/* @import url('https://www.miamidade.gov/resources/global-components/boilerplate.css'); */


@import url('https://www.miamidade.gov/resources/global-components/top-navigation/css/top-navigation.css');
@import url('https://www.miamidade.gov/resources/global-components/footer/css/footer.css');
@import url('https://www.miamidade.gov/resources/global-components/side-navigation/css/side-navigation.css');
@import url('https://www.miamidade.gov/resources/global-components/content/css/content.css');
@import url('https://www.miamidade.gov/resources/global-components/breadcrumbs/css/breadcrumbs.css');
@import url('https://www.miamidade.gov/resources/global-components/multi-column/css/multi-column.css');
@import url('https://www.miamidade.gov/resources/global-components/multi-column-news/css/multi-column-news.css');
@import url('https://www.miamidade.gov/resources/global-components/accordion/css/accordion.css');
@import url('https://www.miamidade.gov/resources/global-components/button/css/button.css');
@import url('https://www.miamidade.gov/resources/global-components/news-title/css/news-title.css');
@import url('https://www.miamidade.gov/resources/global-components/banner-full-width/css/banner-full-width.css');
@import url('https://www.miamidade.gov/resources/global-components/iframe/css/iframe.css');
@import url('https://www.miamidade.gov/resources/global-components/callout/css/callout.css');
@import url('https://www.miamidade.gov/resources/global-components/sign-up/css/sign-up.css');
@import url('https://www.miamidade.gov/resources/global-components/media-block/css/media-block.css');
@import url('https://www.miamidade.gov/resources/global-components/media-block-banner/css/media-block-banner.css');
@import url('https://www.miamidade.gov/resources/global-components/banner-full-width-overflow/css/banner-full-width-overflow.css');
@import url('https://www.miamidade.gov/resources/global-components/section-title/css/section-title.css');
@import url('https://www.miamidade.gov/resources/global-components/content-tabs/css/content-tabs.css');

:root {
 
  --color-250-blue: #3250ff;
  --color-250-darkblue: #002858;
  --color-250-red: #e80000;
  --color-250-darkred: #bf2328;
  --color-250-black: #000;
  --color-250-darkgrey: #231f20;
}


/* General */

h1, h2, .image-enhancmenet__title, .mdc-custom__content__title {
 color: var(--color-250-darkblue);
}

a {
    color: var(--color-250-darkblue);
}

/* Slider */ 

.hero-img-tint {
    background-color: #fff;
  
}

.hero-image {
  text-align: center;
}

.hero-overlay img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 320px;
}

.hero-title {
  	color: var(--color-250-darkblue); 
	}

.hero-title::after { 
 	 background-color: var(--color-250-red);
  	background-image: none;
	}

.hero-slider .slick-dots li.slick-active button:focus .slick-dot-icon, .hero-slider .slick-dots li button:focus .slick-dot-icon::before {
    color: var(--color-250-blue);
}

.site-nav-content > li > a:hover {
  	color: var(--color-250-blue);
	}




.general-item__button.normal, .blue {
      background-color: var(--color-250-blue) !important;
}
/* buttons */
.hero-btn {
    
  background-color: var(--color-250-blue);
}
.hero-btn:hover, .hero-btn:focus {
     background-color: var(--color-250-blue);
    color: #fff;
    text-decoration: underline;
  box-shadow: none;}


a.mdc-custom__multi-item__btn.btn-primary {
    background-color: var(--color-250-blue);
}

.initiative-navigation, .social-media-container {
   
    border-bottom: 5px solid var(--color-250-red);
}

.site-nav-content .home-icon > a::before {
   
  background-color: var(--color-250-blue);
}

svg[Attributes Style] {
    fill: var(--color-250-black);
}

.hero-custom-view-svg, .hero-arrow {
fill: var(--color-250-black);
color: var(--color-250-black); 
}

svg[Attributes Style] {
    fill: rgb(0, 0, 0) !important;
}

.hero-overlay, .hero-custom-container,.hero-description, .hero-custom-view  {
    
    color: var(--color-250-black);
}



.hero-slider .la, .hero-slider .las, .hero-slider .slick-dots li.slick-active button .slick-dot-icon, .hero-slider .slick-dots li button .slick-dot-icon {
    color:  var(--color-250-red);
}

:is(.slick-autoplay-toggle-button, .mdc-custom__slider-custom-prev-button, .mdc-custom__slider-custom-next-button) svg {
    fill: var(--color-250-black);

}

.mdc-custom__multi-item__h-tag {
    font-size: 1.5rem;
    color: var(--color-250-darkblue);
}


.custom-color--mayor-bg {
  background-color: var(--color-250-blue);

}

/* Banner */

.banner-full-width h2 {
  color: #fff;
}


/* Image Enhancement */

.custom-color--county-blue, .custom-color--county-green, .custom-color--pink  {
  background: none;
  background-color: #FFFFFFBF;
}

.image-enhancement .img-tint {
    opacity: 1;
    mix-blend-mode: hard-light;
    background-color: #FFFFFFBF;
}

.image-enhancmenet__discription {
  color: var(--color-250-black);
}

.image-enhancement__text {
    margin-top: 0;
  
}

.image-enhancmenet__title::before {
   
    background-color: var(--color-250-red);
}

/* Count down */




.hero-slider .slick-dots {
    bottom: 90px !important;
}

.countdown250 {
  max-width: 300px;
  margin: 10% auto;
  text-align: center;
  
}

.countdown250__numbers {
  display: flex;
  justify-content: space-between;
  font-family: Georgia, "Times New Roman", serif;
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
  color: var(--color-250-darkblue);
}

.countdown250__title {
  color: var(--color-250-black);
  border-bottom: 1px solid var(--color-250-darkgrey);
  font-weight: 600;
}

.countdown250__numbers span {
  width: 33.333%;
}

.countdown250__labels {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  font-family: Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: var(--color-250-red);
}

.countdown250__labels span {
  width: 33.333%;
}




/* Mobile tuning */
@media (max-width: 768px) {
  .countdown250__numbers {
    font-size: 38px;
  }

  .countdown250__labels {
    font-size: 16px;
  }
  
   .hero-custom-container {
        bottom: 6%;
    }
}

@media (max-width: 600px) {
  .hero-overlay img {
  
  width: 180px;
}
  
  .countdown250__numbers {
    font-size: 28px;
  }
}


@media (max-height: 670px) {
  .hero-overlay img {
  
  width: 180px;
}
  
  .countdown250__numbers {
    font-size: 26px;
  }

  .countdown250__labels {
    font-size: 16px;
  }
}

/* Contanct */

section#GetthelatestInfoandUpdates {
    background-color: var(--color-250-darkblue) !important;
}

.sign-up__title {
  color: #fff;
}

.sign-up__item form .submit {
   
    float: right;
}

/* footer */


.initiative-footer__main {
  
   background-color: var(--color-250-red);

}
